<?php

namespace App\Http\Controllers;

use Auth;
use Illuminate\Http\Request;

use App\Http\Controllers\Controller;

class SwaggerController extends Controller
{   
    public function __construct()
    {

    }

    public function index(Request $request)
    {
        return view('swagger.app');
    }
}

